WHO(1)

NAMN
who — visa vem som är inloggad

SYNOPSIS
who [FLAGGA]… [ FIL | ARG1 ARG2 ]

BESKRIVNING

Skriv information om användare som är inloggade just nu.

-a, --all
    Samma som -b -d --login -p -r -t -T -u.

-b, --boot
    Tid för senaste systemuppstart.

-d, --dead
    Skriv ut döda processer.

-H, --heading
    Skriv ut rad med kolumnhuvuden.

-l, --login
    Skriv ut inloggningsprocesser.

--lookup
    Försök kvalificera värdnamn med hjälp av DNS.

-m  endast värdnamn och användarnamn associerat med standard in

-p, --process
    Skriv aktiva processer startade av init.

-q, --count
    Alla inloggningsnamn och antal inloggade användare.

-r, --runlevel
    Skriv aktuell körnivå.

-s, --short
    Skriv endast namn, linje och tid (standard).

-t, --time
    Skriv alla ändringar av systemklockan.

-T, -w, --mesg
    Lägg till användares meddelandestatus som +, - eller ?.

-u, --users
    lista inloggade användare, inklusive inaktiv tid

--message
    Samma som -T.

--writable
    Samma som -T.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Om FIL inte är angiven, använd /var/run/utmp. /var/log/wtmp som FIL är vanligt. Om ARG1 ARG2 är angivna, antas -m: ”är jag” eller ”mamma gillar” är vanligt.

UPPHOVSMAN
Skrivet av Joseph Arceneaux, David MacKenzie och Michael Stone.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/who>
eller tillgängligt lokalt via: info '(coreutils) who invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.